Version: net-print/magicfilter 2.3h:0

Depends On: app-text/ghostscript-gpl

USE Flags:lprng-failsafe

2.3h
"amd64 x86"
comments powered by Disqus